<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu - Venue list</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<!-- headBlock // -->
	<header>
		<div class="container">
			<div class="col col-md-6">
				<h1><a href=""> Iyassu </a></h1>
			</div>
			<div class="col col-md-6">
				<form class="form-inline pull-right">
					<button type="submit" class="btn btn-default">Sign up / Login</button>
				</form>
			</div>
		</div>
		
		<!-- mainMenuBlock // -->
		<nav class="navbar navbar-default ">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li><a href="#">Spa Breaks</a></li>
						<li><a href="#">Hair</a></li>
						<li><a href="#">Hair Removal</a></li>
						<li><a href="#">Face</a></li>
						<li><a href="#">Nails</a></li>
						<li><a href="#">Body</a></li>
						<li><a href="#">Massage</a></li>
						<li><a href="#">Fitness</a></li>
						<li><a href="#">Community</a></li>
					</ul>
				</div>
			</div>
		</nav>
		<!-- // mainMenuBlock -->
		
		<!-- headerSeearchBlock // -->
		<div class="container">
			<div class="container">
				<form class="form-inline mainSearch">
					<div class="form-group">
						<input type="text" class="form-control" placeholder="What would you like to book?">
						<input type="text" class="form-control" placeholder="Select City">
						<input type="text" class="form-control" placeholder="Any Date">
						<button type="submit" class="btn btn-default">Search</button>
					</div>
				</form>
			</div>
		</div>
		<!-- // headerSeearchBlock -->
		<br>
	</header>
	<!-- // headBlock -->
	
	<!-- contentBlock // -->
	<main class="container">
		<div class="row">
			<!-- asideBlock // -->
			<aside class="col col-xs-12 col-sm-12 col-md-3 col-lg-3">
				<div class="panel panel-default">
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Location</div>
					<div class="panel-body filter">
						<input type="text" placeholder="Budapest">
					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Region</div>
					<div class="panel-body filter">
						<label><input type=checkbox id=ch0 value=ch0 checked> Central Budapest</label>
						<label><input type=checkbox id=ch1 value=ch1> East Budapest</label>
						<label><input type=checkbox id=ch2 value=ch2> North Budapest</label>
						<label><input type=checkbox id=ch3 value=ch3> North West Budapest</label>
						<label><input type=checkbox id=ch4 value=ch4> South East Budapest</label>
						<label><input type=checkbox id=ch5 value=ch5> South West Budapest</label>
						<label><input type=checkbox id=ch6 value=ch6> West Budapest</label>
					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Price range</div>
					<div class="panel-body filter">
						<b>€ 10</b> <input id="ex2" type="text" class="span2" value="" data-slider-min="10" data-slider-max="1000" data-slider-step="5" data-slider-value="[250,450]"/> <b>€ 1000</b>
					</div>
					<!-- // asideFilterBlock --><!-- asideFilterBlock // -->
					<div class="panel-heading">Title</div>
					<div class="panel-body filter">
						<label><input type=checkbox id=ch0 value=ch0 checked> Lorem ipsum</label>
						<label><input type=checkbox id=ch1 value=ch1> Lorem ipsum</label>
						<label><input type=checkbox id=ch2 value=ch2> Lorem ipsum</label>
						<label><input type=checkbox id=ch3 value=ch3> Lorem ipsum</label>
						<label><input type=checkbox id=ch4 value=ch4> Lorem ipsum</label>
						<label><input type=checkbox id=ch5 value=ch5> Lorem ipsum</label>
						<label><input type=checkbox id=ch6 value=ch6> Lorem ipsum</label>
						<label><input type=checkbox id=ch7 value=ch7> Lorem ipsum</label>
					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Title</div>
					<div class="panel-body filter">
						<label><input type=radio id=ch0 value=ch0 checked> Lorem ipsum</label>
						<label><input type=radio id=ch1 value=ch1> Lorem ipsum</label>
						<label><input type=radio id=ch2 value=ch2> Lorem ipsum</label>
						<label><input type=radio id=ch3 value=ch3> Lorem ipsum</label>
						<label><input type=radio id=ch4 value=ch4> Lorem ipsum</label>
						<label><input type=radio id=ch5 value=ch5> Lorem ipsum</label>
						<label><input type=radio id=ch6 value=ch6> Lorem ipsum</label>
						<label><input type=radio id=ch7 value=ch7> Lorem ipsum</label>
					</div>
					<!-- // asideFilterBlock -->
				</div>
			</aside>
			<!-- // asideBlock -->
			
			<!-- venueListBlock // -->
			<div class="col col-xs-12 col-sm-12 col-md-9 col-lg-9 venueList">
				<h2>992 HAIR REMOVAL SALONS FOUND</h2>
				<!-- venueListItemBlock // -->
				<div class="venueListItem">
					<img src="http://lorempixel.com/300/200" />
					<div>
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default" href="venue_page.html">View full price list</a>
							<br>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem">
					<img src="http://lorempixel.com/300/200" />
					<div>
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default" href="venue_page.html">View full price list</a>
							<br>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem">
					<img src="http://lorempixel.com/300/200" />
					<div>
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default" href="venue_page.html">View full price list</a>
							<br>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem">
					<img src="http://lorempixel.com/300/200" />
					<div>
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default" href="venue_page.html">View full price list</a>
							<br>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem">
					<img src="http://lorempixel.com/300/200" />
					<div>
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default" href="venue_page.html">View full price list</a>
							<br>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem">
					<img src="http://lorempixel.com/300/200" />
					<div>
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default" href="venue_page.html">View full price list</a>
							<br>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem">
					<img src="http://lorempixel.com/300/200" />
					<div>
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default" href="venue_page.html">View full price list</a>
							<br>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem">
					<img src="http://lorempixel.com/300/200" />
					<div>
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default" href="venue_page.html">View full price list</a>
							<br>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem">
					<img src="http://lorempixel.com/300/200" />
					<div>
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default" href="venue_page.html">View full price list</a>
							<br>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- paginationBlock // -->
				<nav class="center-block">
					<ul class="pagination">
						<li>
							<a href="#" aria-label="Previous">
								<span aria-hidden="true">&laquo;</span>
							</a>
						</li>
						<li class="active"><a href="#">1</a></li>
						<li><a href="#">2</a></li>
						<li><a href="#">3</a></li>
						<li><a href="#">4</a></li>
						<li><a href="#">5</a></li>
						<li>
							<a href="#" aria-label="Next">
								<span aria-hidden="true">&raquo;</span>
							</a>
						</li>
					</ul>
				</nav>
				<!-- // paginationBlock -->
			</div>
			<!-- // venueListBlock -->
			
		</div>
		<hr>
	</main>
	<!-- // contentBlock -->
	
	<!-- footerBlock // -->
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	<!-- // footerBlock -->
	
	<!-- modalBlock // -->
	
	<div class="modal fade" id="setDate" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title" id="myModalLabel">Pick date</h4>
				</div>
				<div class="modal-body">
					<div class="container-fluid">
						<div class="row">
							<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
								<h3>Haircut</h3>
								<p><strong>Price: 9999 HUF<br>
								2015. February 15.<br>
								Nice Venue - Budapest VIII. O Street 99.</strong></p>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras sed lobortis enim, eu euismod ex. Nullam porta tortor in lectus varius, sit amet egestas neque posuere. Etiam iaculis cursus tellus, quis consectetur tortor eleifend eget.</p>
								<button type="button" class="btn btn-default">Edit date</button>
							</div>
							<div class="col col-xs-12 col-sm-12 col-md-5 col-lg-5">
								<img src="http://lorempixel.com/300/200" style="max-width: 100%;" />
								<img src="img/map_315.png" style="max-width: 100%;" />
							</div>
						</div>
					</div>
					<hr>
					<h4>Information</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras sed lobortis enim, eu euismod ex. Nullam porta tortor in lectus varius, sit amet egestas neque posuere. Etiam iaculis cursus tellus, quis consectetur tortor eleifend eget. In felis neque, pharetra ut metus ut, viverra malesuada mauris. Etiam condimentum velit sed erat congue ultricies.</p>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-default" data-dismiss="modal">Cancel</button>
					<button type="button" class="btn btn-primary">Add to cart</button>
					<button type="button" class="btn btn-primary">Add to cart & Checkout</button>
				</div>
			</div>
		</div>
	</div>
	
	<!-- // modalBlock -->
	
	<!-- jsBlock // -->
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
	<script src='js/bootstrap-slider.js'></script>
	<script>
		// With JQuery
		$("#ex2").slider({});
	</script>
	
	<!-- // jsBlock -->
	
	<!-- Auto open modal -->
	<script type="text/javascript">
		$(window).load(function(){
			$('#setDate').modal('show');
		});
	</script>
	
	
</body>
